API referenceOrganizations
Delete Organization
Authorization
bearerAuth AuthorizationBearer <token>
Use a project API key for sandbox and runtime routes, or an OpenMetal user access token for account management routes.
In: header
Path Parameters
organization_id*stringFormat
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
confirm_name*stringLength
1–120confirm_forfeit_balance*booleanDefault
falseResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "confirm_name": "string", "confirm_forfeit_balance": false }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "deleted": true}